Project

General

Profile

Evolution #3600

Compatibility with Django 1.10 / 1.11

Added by Étienne Loks about 5 years ago. Updated over 4 years ago.

Status:
Résolu
Priority:
Normal
Assignee:
Category:
-
Target version:
Start date:
05/18/2017
Due date:
% Done:

0%

Estimated time:
Difficulté:
Difficile

Description

Django 1.10 will shipped with the next Debian release (Stretch).

Django 1.11 is an LTS release and will probably backported to Debian Strech (it is already in experimental).

Ishtar v2.0 will be based on Django 1.8, it also would be nice to have a version of Ishtar ready for theses new versions.

History

#1

Updated by Étienne Loks about 5 years ago

  • Target version set to 2.0
#2

Updated by Étienne Loks about 5 years ago

  • Description updated (diff)
#3

Updated by Étienne Loks over 4 years ago

  • Status changed from Nouveau to Résolu

Finally we are going to use Django 1.11 on every installations. (Jessie is already an "old" Debian version)

Also available in: Atom PDF